-- achieve02.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 10.09.2013
-- source: C:\Work\nls19.magic3\res\achieve02.spt (512x512)

texinfo = createTextureInfoEx('achieve_001')
frames = 
{
  { dx=256.0, dy=256.0, u=0, v=0.125, cu=0.9980469, cv=0.875, w=511.0, h=448.0 },
}
addTextureInfoExNodes(texinfo, 'achieve02', frames, 0)

texinfo = nil
frames = nil
